/* Sticky footer styles
-------------------------------------------------- */
html {
    position: relative;
    min-height: 100%;
}
body {
    /* Margin bottom by footer height */
    margin-bottom: 240px;
}
.footer {
    position: absolute;
    bottom: 0;
    width: 100%;
    /* Set the fixed height of the footer here */
    height: 220px;
    background-color: #f8f8f8;
    /* background-color: white; */
    border-top: solid 1px #e7e7e7;
}

.footer div {
    margin-top: 2px;
}

.footer hr {
    margin-top: 10px;
    margin-bottom: 10px;
    height: 1px;
    color: #e7e7e7;
    background-color: #e7e7e7;
    border: none;
}

.navbar-nav li a {
    line-height: 80px;
    height: 80px;
    padding-top: 0;
}

video {
    width: 100%;
    max-width: 640px;
}